"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.CoerceGitIgnore = CoerceGitIgnore;
const workspace_utilities_1 = require("@rxap/workspace-utilities");
const path_1 = require("path");
function CoerceGitIgnore(tree, projectName) {
    const projectRoot = (0, workspace_utilities_1.GetProjectRoot)(tree, projectName);
    (0, workspace_utilities_1.CoerceIgnorePattern)(tree, (0, path_1.join)(projectRoot, '.gitignore'), [
        'docs',
    ]);
    (0, workspace_utilities_1.CoerceIgnorePattern)(tree, (0, path_1.join)(projectRoot, '.eslintignore'), [
        'docs',
    ]);
}
//# sourceMappingURL=coerce-git-ignore.js.map