"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.updateProjectNgPackageConfiguration = updateProjectNgPackageConfiguration;
const workspace_utilities_1 = require("@rxap/workspace-utilities");
function updateProjectNgPackageConfiguration(tree, project) {
    var _a;
    const ngPackageJson = (0, workspace_utilities_1.ReadNgPackageJson)(tree, project);
    (_a = ngPackageJson.assets) !== null && _a !== void 0 ? _a : (ngPackageJson.assets = []);
    (0, workspace_utilities_1.CoerceAssets)(ngPackageJson.assets, ['docs']);
    (0, workspace_utilities_1.WriteNgPackageJson)(tree, project, ngPackageJson);
}
//# sourceMappingURL=update-project-ng-package-configuration.js.map